body {
	background-color:#626161;
	background-image: url('/includes/images/background.png');
	background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center; 
}

* {
	font-family: sans-serif;
	color: #FFFFFF;
	font-size: 12pt;
}

a:link {
	color:#FFFFFF;
	font-family: arial;
	text-decoration: none;
}
a:visited  {
	color:#FFFFFF;
	font-family: arial;
	text-decoration: none;
}
a:hover {
	color:#FFFFFF;
	font-family: arial;
	text-decoration: none;
}
a:active {
	color:#FFFFFF;
	font-family: arial;
	text-decoration: none;
}

.head1 {
	font-family: serif;
	font-size: 58pt;
	font-weight: bold;
	color: #FD3535;
	text-shadow: 5px 5px #000000;
}

.head2 {
	font-family: serif;
	font-size: 28pt;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-shadow: 2px 2px #919191;
}

.head3 {
	font-family: serif;
	font-size: 18pt;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 2px 2px #919191;
}

.menuitem {
	font-family: serif;
	font-size: 12pt;
	color: #FFFFFF;
}

a.blue:link {
	color:#00EAFF;
	font-family: arial;
	text-decoration: underline;
}
a.blue:visited  {
	color:#00EAFF;
	font-family: arial;
	text-decoration: none;
}
a.blue:hover {
	color:#00EAFF;
	font-family: arial;
	text-decoration: underline;
}
a.blue:active {
	color:#00EAFF;
	font-family: arial;
	text-decoration: none;
}